
Redmine - Patch #17853

Portuguese translation file

2014-09-12 11:57 - Rui Rebelo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

PT-pt translation files reviewed.

Associated revisions

Revision 13383 - 2014-09-12 12:38 - Toshi MARUYAMA

Portuguese translation updated by Rui Rebelo (#17853)

History

#1 - 2014-09-12 12:25 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-09-12 15:20 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13383, thanks.

#3 - 2014-09-27 00:59 - Rui Rebelo

- File PortugueseCalendarSelection.png added

Please ignore.

Files

jstoolbar-pt.js 823 Bytes 2014-09-12 Rui Rebelo

pt.yml 50.7 KB 2014-09-12 Rui Rebelo

PortugueseCalendarSelection.png 15.1 KB 2014-09-26 Rui Rebelo
